Search:

Type: Posts; User: autogolazzojr; Keyword(s):

Search: Search took 0.00 seconds.

  1. Re: QtGui Error When Trying to Install an Old Version of MAME

    It most likely is. I installed qt4-default and libqt4-dev and it still didn't work. I then copied all the contents of /usr/include/qt4 to /usr/include
    It got much further but then ran into a BUNCH...
  2. QtGui Error When Trying to Install an Old Version of MAME

    Hello. I've been trying to install a modded version of MAME from 2015. The version can be found at https://github.com/osresearch/mame. Unfortunately, when I try to install it, I run into this...
  3. Re: Crouton ChromeOS Ubuntu USB flash drive problem

    Ok, sorry about that.
  4. Crouton ChromeOS Ubuntu USB flash drive problem

    Hello, I have recently install Ubuntu Unity on my HP Chromebook 14 and I was trying to install large steam games on a usb flash drive, but I noticed that the USB drive wouldn't auto mount. It would...
Results 1 to 4 of 4